Name:           manaworld-music
Version:        0.3
Release:        1%{?dist}
Summary:        Music files for the Manaworld game

Group:          Amusements/Games
License:        GPLv2+
URL:            http://themanaworld.org
Source0:        http://downloads.sourceforge.net/themanaworld/tmwmusic-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Requires:       manaworld
BuildArch:      noarch

%description
Music files for the Manaworld game

%prep
%setup -q -n tmwmusic-%{version}


%build
# Nothing to build


%install
rm -rf $RPM_BUILD_ROOT
install -p -d $RPM_BUILD_ROOT%{_datadir}/mana/data/music/
install -p -m 0644 data/music/*.ogg $RPM_BUILD_ROOT%{_datadir}/mana/data/music/


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc COPYING
%{_datadir}/mana/data/music



%changelog
* Fri May 27 2011 Bruno Wolff III <bruno@wolff.to> 0.3-1
- Update to upstream 0.3
- The data directory changed from tmw to mana

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.20-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.20-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.0.20-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sun Aug 19 2007 Wart <wart@kobold.org> 0.0.20-2
- License tag clarification

* Tue Sep 12 2006 Wart <wart@kobold.org> 0.0.20-1
- Initial release for Fedora
